Prefix: ''
NoPermission: '&7⌜&d&l!&7⌟ У вас нет прав'
CaseNotExist: '&&7⌜&d&l!&7⌟ Кейса &d%name &7не существует.'
HasDonatCase: '&7⌜&d&l!&7⌟ Этот блок уже донат кейс'
AddDonatCase: '&7⌜&d&l!&7⌟ Новый кейс создан'
RemoveDonatCase: '&7⌜&d&l!&7⌟ Донат кейс удалён'
BlockDontDonatCase: '&7⌜&d&l!&7⌟ В этом блоке не найдено Донат Кейса'
GiveKeys: '&7⌜&d&l!&7⌟ &eИгроку %player &7выдано &d%key &7ключ%ending'
SetKeys: '&7⌜&d&l!&7⌟ &eИгроку %player &7установлено &c%key &7ключ%ending'
DestoryDonatCase: '&7⌜&d&l!&7⌟ Донат Кейс ломать запрещено'
NoKey: '&7⌜&d&l!&7⌟ У вас нет ключей для этого кейса. Можете купить их тут >>> &d&lmine-way-ru.mcdonate.ru'
HaveOpenCase: '&7⌜&d&l!&7⌟ Подождите этот кейс открывается'
GiveDonat:
 - ''
 - '&d| &7Игрок &e%player &7выйграл привилегию &7[%group&7]'
 - '&d| &7Купить кейс можно на сайте: &d&lРазработки'
 - ''
Key:
  DisplayName: '&d&lОТКРЫТЬ КЕЙС'
  Lore:
   - '&f'
   - '&7Ваши ключи для открытия: &5%keyшт.'
   - ''
   - '&7Цены на кейсы можно узнать прописав - &d/donate'
   - '&7Покупка со скидкой - &d&lmine-way-ru.mcdonate.ru'
Help:
 - '&9/%cmd help &3- &2Помощь по плагину'
 - '&9/%cmd create &7(&aКейс&7) &3- &2Установить кейс &7(&6Смотрите на блок&7)'
 - '&9/%cmd delete &3- &2Удалить кейс &7(&6Смотрите на кейс&7)'
 - '&9/%cmd givekey &7(&aИгрок&7) &7(&aКейс&7) &7(&aКлючи&7) &3- &2Выдать ключи игроку'
 - '&9/%cmd setkey &7(&aИгрок&7) &7(&aКейс&7) &7(&aКлючи&7) &3- &2Установить ключи игроку'